<resources>
    <string name="app_name">Thor</string>
    <string name="share">Udio</string>
    <string name="no_activity_found_to_handle_uri">Nije pronađena nijedna aplikacija koja podržava ovu vrstu datoteke.</string>
    <string name="search">traži</string>
    <string name="bookmarks">Oznake</string>
    <string name="bookmark">Promijeni knjižnu oznaku</string>
    <string name="bookmark_added">Dodana je knjižna oznaka “%1$s”.</string>
    <string name="bookmark_removed">Oznaka “%1$s” uklonjena</string>
    <string name="share_link">Podijeli poveznicu</string>
    <string name="find_page">Pronađi na stranici</string>
    <string name="history">Povijest</string>

    <string name="documentation">Dokumentacija</string>
    <string name="password">Lozinka</string>
    <string name="user_name">Korisničko ime</string>
    <string name="authentication">Ovjera</string>
    <string name="downloads">Preuzimanja</string>
    <string name="enter_search">Unos pretraživanja…</string>
    <string name="action_cleanup">Brisanje podataka preglednika</string>
    <string name="browser_cleanup_message">Preglednik se vraća na izvorno stanje</string>
    <string name="next_page">Sljedeća stranica</string>
    <string name="reload_page">Ponovno učitaj stranicu</string>
    <string name="download">preuzimanje datoteka</string>
    <string name="more_options">Više mogućnosti</string>

    <string name="enable_javascript">Omogući Javascript</string>
    <string name="settings">postavke</string>
    <string name="javascript_text">Kada je javascript onemogućen, mnoge web stranice možda neće ispravno raditi.</string>
    <string name="information">Informacija</string>
    <string name="url_access">QR kod sadrži URL trenutne web stranice</string>
    <string name="previous_search">Prethodno</string>
    <string name="next_search">Sljedeći</string>
    <string name="browser_handle_file">Preglednik ne može obraditi \"%1$s\"</string>

    <string name="offline_mode">Izvanmrežni način rada</string>
    <string name="previous_page">Prethodna stranica</string>
    <string name="tabs">Kartice</string>
    <string name="close_tabs">Zatvorite sve kartice</string>
    <string name="add_tab">Dodaj karticu</string>
    <string name="search_engine">Pretraživač</string>

    <string name="home_page">Početna stranica</string>
    <string name="home_page_set">Neka trenutna stranica bude početna</string>
    <string name="search_uri">Pojam za pretraživanje ili web mjesto (URL, PNS)</string>
    <string name="print">Ispis</string>
    <string name="revert">Vrati</string>
    <string name="failure_download_file">Neuspješno preuzimanje datoteke</string>
    <string name="page_load_error">Nije moguće učitati sadržaj stranice.</string>
    <string name="pns_service_limitation_ip">PNS usluga zahtijeva IPv6 mrežu.</string>
    <string name="cleanup_downloads">Čišćenje preuzimanja</string>
    <string name="active_downloads">Aktivna preuzimanja</string>
</resources>